<?php

	$_MENU['administracija'] = array(
		'uporabniki' => 'Uporabniki',
		'poti' => 'Poti'
	);
		//dump ($REQUEST_URI);
		 if (isset($REQUEST_URI[1]) 
				&& !empty($REQUEST_URI[1]) 
				&& is_file(getcwd()."/scripts/administracija/".$REQUEST_URI[1].".php")):
		 	require_once(getcwd()."/scripts/administracija/".$REQUEST_URI[1].".php");
		else: 
			$REQUEST_URI[1] = '';
		endif;
?>